import { Events } from "queenjs";

export class Controller extends Events {
    constructor(){
        super();
        this.init();
    }
    init() {
        console.log("controller init");
    }
    
    onReady() {
        console.log("here can call other controller");
    }
}